
QGIS Application - Bug report #7301

Master fails to load KML files

2013-03-10 12:21 AM - Patrick Dunford

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 16303

Description

I just updated to the latest build of 0c1faa5.

When I try to open a KML file it has no rows and nothing displays on the screen.

When I opened it in two earlier builds it had 16 rows and it was all displayed properly on the screen.

Google Earth can open and display the data in it without any problems.

History

#1 - 2013-03-10 12:25 AM - Patrick Dunford

- File Whakatu.kml added

#2 - 2013-03-10 12:50 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #7178

Files

Whakatu.kml 10.2 KB 2013-03-09 Patrick Dunford
